53
WordPress 4.x: Internal Server Error (auf Strato-Server)

Seit WordPress-Version 4.x und dem Plugin NextGEN Gallery 2.07 und höher trat bei mir der Fehler „Internal Server Error“ auf. Mein Blog läuft auf einem Strato-Server. Die Anleitung von Strato half nicht, ich konnte das Problem so beheben:

  1. Lade die Version 2.0.0 (oder eine noch ältere Version) von NextGEN Gallery herunter: Download: NextGEN Gallery (older versions)
  2. Entpacke die Datei
  3. Deaktiviere das Plugin NextGEN Gallery im WordPress-Adminbereich unter „Plugins“
  4. Öffne Dein FTP-Programm – ich nutze hierfür Transmit für Mac OS X.
  5. Nach dem Login gehst Du ins Verzeichnis wp-content/plugins/nextgen-gallery
  6. Dort löschst Du alle Dateien in diesem Ordner
  7. Lade alle Dateien aus dem entpackten Ordner, etwa der Version 2.0, hoch
  8. Danach aktivierst Du NextGEN Gallery wieder unter Plugins im WordPress-Backend

 

Wichtig: Nutze bloß nicht die Deinstallations-Option von NextGEN Gallery!!! Denn so löschst Du alle Deine Daten. Übrigens: Das Bearbeiten der .htaccess funktionierte bei mir nicht – wie oft beschrieben.

Transmit: Anleitung: WordPress-Plugin Downgrade (derappelt.de)

Transmit: Anleitung: WordPress-Plugin Downgrade (derappelt.de)